---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-cloudinit-vm-oci
name: alpine-3.23.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:26:22.456785'
uploaded: '2026-01-29T00:29:31.683373'
signed: '2026-01-29T00:29:43.492003'
released: '2026-01-29T19:11:12.523339'
artifacts:
metadata_updated: '2026-01-29T19:11:12.523692'
